﻿namespace Passer.Humanoid {

    /// \author PasserVR
    /// \version 4.0
    /// \mainpage %Humanoid Control for Unity
    /// 
    /// Note: this documentation is still work in progress...
    /// 
    /// Main components
    /// ---------------
    /// * \ref HumanoidControl "Humanoid Control"
    /// * \ref Site "Humanoid Site"
    /// * \ref Visitor "Humanoid Visitor"
    /// 
    /// Devices
    /// -------
    /// * \ref UnityXRTracker "UnityXR"
    /// * \ref OculusDoc "Oculus"
    /// * \ref LeapTracker "Leap Motion"
    /// * \ref ViveTrackerDoc "Vive Tracker"
    /// * \ref NeuronTracker "Perception Neuron"
    ///
    /// Input
    /// -----
    /// * ControllerInput
    /// * InteractionPointer
    /// 
    /// Generic tools
    /// -------------
    /// * TeleportTarget
    /// * Socket
    /// * Handle
    /// 
    /// Networking
    /// ----------
    /// * NetworkingStarter
    /// 
}
